=== debian/changelog ===
ancient (1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 20 Jan 2021 05:17:30 +0100

ancient (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #978090)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 25 Dec 2020 14:55:19 +0100
