## ancient 2.0.0

=== debian/changelog ===
ancient (2.0.0-2) unstable; urgency=medium

  * d/control: add missing b-d autoconf-archive, pkg-config.

 -- Gürkan Myczko <tar@debian.org>  Sun, 21 Aug 2022 20:50:15 +0200

ancient (2.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.1.
  * d/control: new binary packages for the library.

 -- Gürkan Myczko <tar@debian.org>  Sun, 21 Aug 2022 13:06:22 +0200
