## ancient 2.1.0+ds

=== debian/changelog ===
ancient (2.1.0+ds-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:42:32 +0200

ancient (2.1.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright:
    - bump copyright years.
    - Files-Excluded: testing.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Tue, 11 Jul 2023 18:23:40 +0200
