=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ancient
 Section: utils
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  autoconf-archive,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/temisu/ancient
 Vcs-Browser: https://salsa.debian.org/tar/ancient
 Vcs-Git: https://salsa.debian.org/tar/ancient.git
