## ancient 2.2.0

=== debian/changelog ===
ancient (2.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.
  * d/copyright: bump years.
  * d/control: update build-depends pkg-config to pkgconf.

 -- Alex Myczko <tar@debian.org>  Sun, 09 Jun 2024 18:47:47 +0000
