=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ancient
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  autoconf-archive,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/temisu/ancient
 Vcs-Browser: https://salsa.debian.org/tar/ancient
 Vcs-Git: https://salsa.debian.org/tar/ancient.git
