## ancient 2.3.0

=== extra/Makefile ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 CC	= clang
 CXX	= clang++
-COMMONFLAGS = -g -Wall -Wsign-compare -Wshorten-64-to-32 -Wno-error=multichar -Wno-multichar -I../src
+COMMONFLAGS = -g -Wall -Wsign-compare -Wshorten-64-to-32 -I../src -I../api -I../api/ancient
 CFLAGS	= $(COMMONFLAGS)
-CXXFLAGS = $(COMMONFLAGS) -std=c++14 -fno-rtti
+CXXFLAGS = $(COMMONFLAGS) -std=c++17 -fno-rtti
 
 PROG	= bruteRNC1
 OBJS	= Buffer.o SubBuffer.o BruteForceRNC1Encoder.o
