=== debian/changelog ===
ancient (2.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/copyright: bump years.
  * d/control: Vcs move to debian from personal.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Sep 2025 08:18:43 +0200
