=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper-compat (= 13),
  autoconf-archive,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/temisu/ancient
-Vcs-Browser: https://salsa.debian.org/tar/ancient
-Vcs-Git: https://salsa.debian.org/tar/ancient.git
+Vcs-Browser: https://salsa.debian.org/debian/ancient
+Vcs-Git: https://salsa.debian.org/debian/ancient.git
 Rules-Requires-Root: no
 
 Package: ancient
